Problem with wallet import using geth

Hello. I recently tried to use the geth wallet import command to import a json wallet file and got the following error
panic: runtime error: slice bounds out of range
On googling this it appears to be something to do with stacks. In other words could it be a bug in geth where it's not handling stacks properly? I don't know if anyone has tried the wallet import or not? The geth version is 1.2.0.

Basically, I created a paper wallet online and used the address in a pool mining exercise. I have earned some ether and I just want to check it. Maybe I don't need to import the wallet into geth, maybe some other way?
Cheers

Comments

Sign In or Register to comment.